Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
 
(34 intermediate revisions by the same user not shown)
Line 1: Line 1:
@media only screen and (max-width: 730px) {
+
@import url('https://fonts.googleapis.com/css?family=Amatica+SC|Montserrat');
    #left {
 
        min-width: 100%;
 
        border-right: 0;
 
    }
 
    #name {
 
        order:1;
 
    }
 
    #glyphs1 {
 
        order:2;
 
    }
 
    #glyphs1 {
 
        order:3;
 
    }
 
}
 

Latest revision as of 20:47, 17 January 2017

@import url('https://fonts.googleapis.com/css?family=Amatica+SC|Montserrat');